:root {

  --banner-color: #009688; /* EHESP : vert */
  /* --banner-color: #5069F2; */
  --bantxt-color: #ffffff;
  --label-color1: #0335FF;
  --label-color2: #1ACB70;
}

/* ------------------------ */
/* Logo de la barre de menu */
/* ------------------------ */
/* Personnalisation EHESP */

.menu--header--logo {
    /* border-radius: 16px !important;	 */
   /* margin: auto !important;*/
    background-image: url("logo_ehesp_epe.png") !important;
    /* pour test : url("https://www.ehesp.fr/wp-content/themes/wp-theme-ehesp-2.2/dist/images/logo_epe.jpg") !important */
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.menu--header--logo img {
	/* Supprime l'image du logo Auriga */
	display: none;
}

.menu--header a {
    width: 210px !important;
    height: 103px !important;
    margin: 0 !important;
}


/* ----------------------------- */
/* Couleurs du bandeau supérieur */
/* ----------------------------- */
.header {
    /* Style Auriga non modifié
    display: flex !important;
    align-items: center !important;
    color: var(--bantxt-color) !important;
    height: 32px !important;
	*/
    background-color: var(--banner-color) !important;
}
/* Style Auriga non modifié
.header--my-account--menu-user--info, .header--my-account--menu-user--timezone {
    color: var(--bantxt-color) !important;
}
*/

/* ---------------------------*/
/* SITE CURSUS - PAGE ACCUEIL */
/* ---------------------------*/

/* Style Auriga non modifié
.welcome--wrapper{
	margin: 0px 0 0 0px !important;
	width: 100% !important;
	height: 100% !important;
	background: linear-gradient(0deg, transparent 50%, var(--banner-color) 100%), linear-gradient(270deg, transparent 90%, var(--banner-color) 200%), url("fond.jpg") !important;
	overflow: visible;
	background-size:cover !important;
	background-repeat: no-repeat !important;
	background-position: right 35% bottom 45% !important;
}
*/

.highlight {
	/* Style Auriga non modifié
	border: none !important; */
	/* Personnalisation EHESP : couleur de "Prénom NOM" */
	color: var(--banner-color) !important;
}

/* Sytle Auriga non modifié
.welcome--wrapper .welcome--intro {
	padding-left: 100px !important;
	padding-top: 0px !important;
	color: var(--blue-50) !important;
}
*/

/* Sytle Auriga non modifié
.welcome--wrapper .welcome--title {
    font-size: 48px;
    line-height: 56px;
    color: var(--blue-50) !important;
	padding-left: 100px !important;
	padding-top: 0px !important;
}
*/

/* Logo de la page d'accueil */
.welcome--wrapper .welcome--title--logo--container img {
	/* Supprime le logo */
	visibility: hidden !important;
}

/* Personnalisation EHESP : image de fond de la page d'accueil (site et console admin) */
.main-content--container:has(np-welcome),
.main-content--container:has(np-admin-welcome) {
	background: linear-gradient(to right,rgba(255,255,255,0.9),rgba(255,255,255,0)),url("fond_ehesp.jpg") !important;
}


/* -----------------------------*/
/* CONSOLE ADMIN - PAGE ACCUEIL */
/* -----------------------------*/

/* Logo de la page d'accueil de la console admin */
.welcome--wrapper .welcome--title--container--logo--container img {
	/* Supprime le logo */
	visibility: hidden !important;
}

/* Style Auriga non modifié */

/* élargissment du champ texte riche (900px) : valable pour tous les champs de type texte riche */
/*
pl-rich-text .pl-rich-text--text-editor {
	width: 900px !important;
}
*/

/* Test */
/*
.pl-selection--tag {
        margin: $spacing--08 $spacing--08 $spacing--08 0;
        box-sizing: border-box;
        max-width: 100%;
	}
}

::ng-deep .pl-popover.pl-presentation-selection--popover {
    max-width: 100vw;
    margin: $layout--16;

    .pl-selection--tag {
        height: fit-content;

        span{
            white-space: break-spaces;
            cursor: unset;
        }
    }
}

@media print {
	.input--container .input--label {
		color: var(--label-color1) !important;	
	}
	.input--container .input--text {
		color: var(--label-color2) !important;
	}
	
	.pl-hour-minute-picker .input-label {
		color: var(--label-color1) !important;	
	}
	
	.pl-tag-list--label-container .pl-tag-list--label {
		color: var(--label-color1) !important;		
	}

	.pl-select .pl-select--label {
		color: var(--label-color1) !important;		
	}
	
	.pl-field-table	.pl-field-table--title {
		color: var(--label-color1) !important;		
	}
	
	.pl-rich-text .pl-rich-text--label {
		color: var(--label-color1) !important;		
	}
}
*/